Subject: Re: bug#58839: [Patch] Re: bug#58839: 29.0.50; project-kill-buffer fails when Eglot is running

From: Dmitry Gutov <[email-masked]>
Date: Wed, 2 Nov 2022 00:24:57 +0200

On 01.11.2022 18:23, João Távora wrote:
> On Tue, Nov 1, 2022, 15:27 Dmitry Gutov <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
>     That's an unfair expectation: you didn't suggest an improvement either.
> 
> 
> Oh, I'm sorry, and is it fair to inquire about the subliminally 
> compressed: "and eglot reinvents http-url"? Can you generously grant a 
> few more sentences as to its meaning and relevance?

Your compressed the meaning and usefulness of a feature to something 
trivial (and only semi-relevant), and so did I.

I thought that would be obvious.